openhub.net
Black Duck Software, Inc.
Open Hub
Follow @
OH
Sign In
Join Now
Projects
People
Organizations
Tools
Blog
BDSA
Projects
People
Projects
Organizations
B
bouncy Castle Java
Settings
1
I Use This!
×
Login Required
Log in to Open Hub
Remember Me
Very High Activity
Commits
: Listings
Analyzed
about 6 hours
ago. based on code collected
1 day
ago.
Nov 07, 2025 — Nov 07, 2026
Showing page 58 of 806
Search / Filter on:
Commit Message
Contributor
Files Modified
Lines Added
Lines Removed
Code Location
Date
ChaCha20Poly1305: improve init parameter checks
Peter Dettman
More...
4 months ago
OpenPGP: reject malformed dash-prefixed lines in cleartext-signed (CSF) messages
Gefei Li
More...
4 months ago
Merge branch '2329-openpgp-csf-dash-escape' into 'main'
Administrator
More...
4 months ago
Merge branch '2329-openpgp-csf-dash-escape' into 'main'
Administrator
More...
4 months ago
OpenPGP: reject malformed dash-prefixed lines in cleartext-signed (CSF) messages
Gefei Li
More...
4 months ago
fix a stale-buffer bug on the signing retry path
gefeili
More...
4 months ago
fix a stale-buffer bug on the signing retry path
gefeili
More...
4 months ago
Harden GnuPG keybox blob parsing against malformed input
Gefei Li
More...
4 months ago
Merge branch 'keybox-cert-blob-bounds' into 'main'
Administrator
More...
4 months ago
Merge branch 'keybox-cert-blob-bounds' into 'main'
Administrator
More...
4 months ago
Harden GnuPG keybox blob parsing against malformed input
Gefei Li
More...
4 months ago
Merge branch 'dvcs-request-info-builder-seed-fix' into 'main'
Administrator
More...
4 months ago
DVCS: carry `requester` and `extensions` forward in the `DVCSRequestInformationBuilder` seed constructor (RFC 3029 data-loss fix)
Gefei Li
More...
4 months ago
Merge branch 'dvcs-request-info-builder-seed-fix' into 'main'
Administrator
More...
4 months ago
DVCS: carry `requester` and `extensions` forward in the `DVCSRequestInformationBuilder` seed constructor (RFC 3029 data-loss fix)
Gefei Li
More...
4 months ago
PGSC: JCE implementation
Paul Schaub
More...
4 months ago
Refactor ElGamalEngine
Peter Dettman
More...
4 months ago
Refactor ElGamalEngine
Peter Dettman
More...
4 months ago
GF256AES: Optimize mul, sqr methods
Peter Dettman
More...
4 months ago
GF256AES: Optimize mul, sqr methods
Peter Dettman
More...
4 months ago
Merge branch 'argon2-memory-exponent-floor' into 'main'
Administrator
More...
4 months ago
Merge branch 'argon2-memory-exponent-floor' into 'main'
Administrator
More...
4 months ago
Enforce the RFC 9106 Argon2 memory-size-exponent floor at key derivation
Gefei Li
More...
4 months ago
Enforce the RFC 9106 Argon2 memory-size-exponent floor at key derivation
Gefei Li
More...
4 months ago
KCCM/KGCM: Improve parameter type and reuse checks
Peter Dettman
More...
4 months ago
KCCM/KGCM: Improve parameter type and reuse checks
Peter Dettman
More...
4 months ago
Merge branch 'rfc-8702-shake-cms' into 'main'
Administrator
More...
4 months ago
Merge branch 'rfc-8702-shake-cms' into 'main'
Administrator
More...
4 months ago
RFC 8702 — SHAKE in CMS: KMAC-with-SHAKE support
Gefei Li
More...
4 months ago
RFC 8702 — SHAKE in CMS: KMAC-with-SHAKE support
Gefei Li
More...
4 months ago
←
1
2
…
54
55
56
57
58
59
60
61
62
…
805
806
→
This site uses cookies to give you the best possible experience. By using the site, you consent to our use of cookies. For more information, please see our
Privacy Policy
Agree